# Databricks notebook source
wn_affect = [
'abash', 
'abashed', 
'abashment', 
'abhor', 
'abhorrence', 
'abhorrent', 
'abject', 
'abjectly', 
'abominably', 
'abominate', 
'abomination', 
'acceptance', 
'accomplished', 
'admirable', 
'admirably', 
'admiration', 
'admire', 
'adorably', 
'adoration', 
'adore', 
'adoring', 
'affect', 
'affection', 
'affectional', 
'affectionate', 
'affectionateness', 
'affective', 
'affright', 
'afraid', 
'aggravate', 
'aggravated', 
'aggravation', 
'aggression', 
'aggressive', 
'aggressiveness', 
'aggrieve', 
'agitate', 
'agitated', 
'agitation', 
'alarmed', 
'alert', 
'alien', 
'alienate', 
'alienated', 
'alienation', 
'allay', 
'aloofness', 
'amative', 
'amatory', 
'amaze', 
'amazed', 
'amazement', 
'amazing', 
'amazingly', 
'ambiguous', 
'ambiguous-fear', 
'amicability', 
'amicable', 
'amicableness', 
'amicably', 
'amok', 
'amorous', 
'amorousness', 
'amour-propre', 
'amuck', 
'amused', 
'amuse', 
'amusement', 
'amusing', 
'anger', 
'angered', 
'angrily', 
'angry', 
'angst', 
'anguished', 
'animosity', 
'animus', 
'annoy', 
'annoyance', 
'annoyed', 
'annoying', 
'anomic', 
'antagonism', 
'antagonize', 
'anticipant', 
'anticipate', 
'anticipation', 
'anticipative', 
'antipathy', 
'anxiety', 
'anxious', 
'anxiously', 
'anxiousness', 
'apathetic', 
'apathetically', 
'apathy', 
'appal', 
'appall', 
'appreciate', 
'appreciative', 
'appreciatively', 
'appreciativeness', 
'apprehension', 
'apprehensive', 
'apprehensively', 
'apprehensiveness', 
'approbative', 
'approbatory', 
'approval', 
'approve', 
'approving', 
'ardent', 
'ardor', 
'ardour', 
'arrogant', 
'ashamed', 
'assuasive', 
'assure', 
'astonied', 
'astonish', 
'astonished', 
'astonishing', 
'astonishingly', 
'astonishment', 
'astound', 
'astounded', 
'astounding', 
'ataraxis', 
'atrocious', 
'atrocity', 
'attrition', 
'avaricious', 
'aversion', 
'avid', 
'avidity', 
'avidness', 
'awe', 
'awed', 
'awestricken', 
'awestruck', 
'awful', 
'awfully', 
'awkward', 
'bad-blood', 
'bad-temper', 
'baffle', 
'banter', 
'bashfully', 
'bashfulness', 
'beaming', 
'becharm', 
'bedaze', 
'bedevil', 
'begrudge', 
'beguile', 
'beguiled', 
'belligerence', 
'belligerency', 
'belligerent', 
'belligerently', 
'belonging', 
'bemuse', 
'bemused', 
'benefic', 
'beneficed', 
'beneficence', 
'beneficent', 
'beneficially', 
'benevolence', 
'benevolent', 
'benevolently', 
'bereaved', 
'bereavement', 
'bereft', 
'besot', 
'bewilder', 
'bewitch', 
'bewitching', 
'bitterness', 
'blithely', 
'blitheness', 
'boding', 
'bonheur', 
'bored', 
'bother', 
'bothersome', 
'brave', 
'bravery', 
'brokenheartedness', 
'brood', 
'brooding', 
'broody', 
'brotherhood', 
'brotherlike', 
'brotherly', 
'buck-fever', 
'buoyancy', 
'calf-love', 
'calm', 
'calmly', 
'calmness', 
'captivate', 
'captivated', 
'captivating', 
'captivation', 
'carefree', 
'carefreeness', 
'caring', 
'cast-down', 
'caution', 
'chafe', 
'chaff', 
'chagrin', 
'chagrined', 
'charitable', 
'charm', 
'charmed', 
'cheer', 
'cheerful', 
'cheerfully', 
'cheerfulness', 
'cheerless', 
'cheerlessly', 
'cheerlessness', 
'chill', 
'chilling', 
'chipper', 
'choleric', 
'churn-up', 
'cliff-hanging', 
'closeness', 
'coldheartedness', 
'comfort', 
'comfortableness', 
'comfortably', 
'comforting', 
'commendable', 
'commiserate', 
'commiseration', 
'compassion', 
'compassionate', 
'compassionateness', 
'compatibility', 
'compatible', 
'compatibly', 
'complacence', 
'complacency', 
'complacent', 
'compunction', 
'conceit', 
'concern', 
'concerned', 
'condole', 
'condolence', 
'confidence', 
'confident', 
'confrontational', 
'confuse', 
'confused', 
'confusedly', 
'confusing', 
'confusion', 
'congratulate', 
'conscience', 
'console', 
'consternate', 
'consternation', 
'contemn', 
'contemplative', 
'contempt', 
'content', 
'contentment', 
'contrite', 
'contritely', 
'contriteness', 
'contrition', 
'cool', 
'coolness', 
'covet', 
'covetous', 
'covetously', 
'covetousness', 
'crank', 
'cranky', 
'creep', 
'creeps', 
'cringe', 
'critical', 
'cross', 
'crucify', 
'cruel', 
'cruelly', 
'cruelty', 
'cynical', 
'cynicism', 
'dander', 
'dauntlessly', 
'daze', 
'dazed', 
'dazzling', 
'dazzlingly', 
'dear', 
'defeat', 
'defeated', 
'defeatism', 
'defensive', 
'defiant', 
'deject', 
'delighted', 
'demeaning', 
'demeaningly', 
'demoralising', 
'demoralization', 
'demoralize', 
'demoralized', 
'demoralizing', 
'deplorable', 
'deplorably', 
'depress', 
'depressed', 
'depression', 
'derogatory', 
'desire', 
'desolation', 
'despair', 
'despairing', 
'despairingly', 
'desperate', 
'desperately', 
'desperation', 
'despisal', 
'despise', 
'despising', 
'despiteful', 
'despondence', 
'despondency', 
'despondent', 
'despondently', 
'detached', 
'detachment', 
'determined', 
'detest', 
'detestable', 
'detestably', 
'detestation', 
'devoted', 
'devotedness', 
'devotion', 
'devout', 
'diffidence', 
'diffident', 
'diffidently', 
'dire', 
'direful', 
'disaffect', 
'disaffection', 
'disappointed', 
'disapproval', 
'disapprove', 
'disapproving', 
'disbelief', 
'discombobulation', 
'discomfit', 
'discomfited', 
'discomfiture', 
'discompose', 
'discomposure', 
'disconcert', 
'disconcertion', 
'disconcertment', 
'disconsolateness', 
'discourage', 
'discouraged', 
'discouragement', 
'discouraging', 
'discreditably', 
'disdain', 
'disgraceful', 
'disgracefully', 
'disgust', 
'disgusted', 
'disgustedly', 
'disgustful', 
'disgusting', 
'disgustingly', 
'disheartened', 
'disheartening', 
'disheartenment', 
'dishonorably', 
'dishonourably', 
'disinclination', 
'disincline', 
'disinclined', 
'dislikable', 
'dislike', 
'dismay', 
'disordered', 
'disoriented', 
'dispirit', 
'dispirited', 
'dispiritedly', 
'dispiritedness', 
'dispiriting', 
'displease', 
'displeased', 
'displeasing', 
'displeasingly', 
'displeasure', 
'disquiet', 
'disquieted', 
'disquietude', 
'distance', 
'distaste', 
'distasteful', 
'distastefully', 
'distress', 
'distressed', 
'distressful', 
'distressfully', 
'distressing', 
'distressingly', 
'disturbed', 
'disturbing', 
'doleful', 
'dolefully', 
'dolefulness', 
'dolor', 
'dolour', 
'doubt', 
'doubtful', 
'down', 
'downcast', 
'downhearted', 
'downheartedness', 
'dread', 
'dreaded', 
'dreadful', 
'dreadfully', 
'dreaminess', 
'dreamy', 
'dumbfound', 
'dumbfounded', 
'dumfounded', 
'dun', 
'dwell', 
'dysphoria', 
'dysphoric', 
'eager', 
'eagerly', 
'eagerness', 
'earnest', 
'earnestly', 
'earnestness', 
'ease', 
'easiness', 
'ebulliently', 
'edginess', 
'edgy', 
'ego', 
'egotism', 
'elan', 
'elate', 
'elated', 
'elating', 
'elation', 
'electricity', 
'electrifying', 
'embarrass', 
'embarrassed', 
'embarrassing', 
'embarrassingly', 
'embarrassment', 
'embolden', 
'emotionless', 
'emotionlessness', 
'emotive', 
'empathetic', 
'empathetically', 
'empathic', 
'empathy', 
'emptiness', 
'enamor', 
'enamoredness', 
'enamour', 
'enchant', 
'enchanting', 
'enchantment', 
'encourage', 
'encouraged', 
'encouragement', 
'encouraging', 
'encouragingly', 
'endearingly', 
'energetic', 
'enjoy', 
'enjoyment', 
'enmity', 
'enraged', 
'enragement', 
'enthralled', 
'enthralling', 
'enthrallment', 
'enthusiasm', 
'enthusiastic', 
'enthusiastically', 
'entrance', 
'entranced', 
'entrancing', 
'enviable', 
'enviably', 
'envious', 
'enviously', 
'enviousness', 
'envy', 
'esteem', 
'estrange', 
'estranged', 
'estrangement', 
'euphoria', 
'euphoriant', 
'euphoric', 
'exacerbate', 
'exacerbation', 
'exalt', 
'exasperate', 
'exasperating', 
'exasperation', 
'excited', 
'excite', 
'excitement', 
'exciting', 
'excusable', 
'execrable', 
'execrate', 
'execration', 
'exhausted', 
'exhilarate', 
'exhilarated', 
'exhilarating', 
'exhilaration', 
'exhort', 
'expect', 
'expectancy', 
'expectant', 
'expectantly', 
'expectation', 
'exuberance', 
'exuberant', 
'exuberantly', 
'exult', 
'exultant', 
'exultantly', 
'exultation', 
'exulting', 
'exultingly', 
'fancy', 
'fantastic', 
'fascinate', 
'fascinating', 
'fascination', 
'favor', 
'favorable', 
'favorably', 
'favour', 
'favourable', 
'favourably', 
'fawn', 
'fear', 
'fearful', 
'fearfully', 
'fearfulness', 
'fearless', 
'fearlessly', 
'fearlessness', 
'fearsome', 
'fed-up', 
'fervent', 
'fever', 
'fevered', 
'feverish', 
'feverishly', 
'fidget', 
'fidgetiness', 
'fire-up', 
'firm', 
'flabbergasted', 
'flummox', 
'flurry', 
'foiled', 
'foment', 
'fond', 
'fondly', 
'fondness', 
'foreboding', 
'forgivable', 
'forgive', 
'forgiveness', 
'forlorn', 
'forlornly', 
'forlornness', 
'foul', 
'friendliness', 
'friendly', 
'fright', 
'frighten', 
'frightening', 
'frighteningly', 
'frightful', 
'frisson', 
'frustrate', 
'frustrated', 
'frustrating', 
'frustration', 
'fulfil', 
'fulfill', 
'fulfillment', 
'fulfilment', 
'fulgurant', 
'fulgurous', 
'funny', 
'furious', 
'furiously', 
'fury', 
'gall', 
'galling', 
'gay', 
'gayly', 
'general-dislike',  
'gladden', 
'gladdened', 
'gladfulness', 
'gladly', 
'gladness', 
'gladsome', 
'gladsomeness', 
'glee', 
'gleeful', 
'gleefully', 
'gleefulness', 
'gloat', 
'gloating', 
'gloatingly', 
'gloom', 
'gloomful', 
'gloomily', 
'gloominess', 
'glooming', 
'gloomy', 
'glum', 
'good-will', 
'goodwill', 
'grabby', 
'grateful', 
'gratefully', 
'gratefulness', 
'gratify', 
'gratifyingly', 
'gratitude', 
'gravel', 
'gravity', 
'greedy', 
'green-eyed', 
'grief', 
'grief-stricken', 
'grievance', 
'grieve', 
'grieving', 
'grievous', 
'grievously', 
'grizzle', 
'grovel', 
'grudge', 
'guilt', 
'guilty', 
'gusto', 
'hackles', 
'hapless', 
'happily', 
'happiness', 
'happy', 
'harass', 
'harassed', 
'harassment', 
'hardhearted', 
'hardheartedness', 
'harried', 
'hate', 
'hateful', 
'hatefully', 
'hatred', 
'heartache', 
'heartaching', 
'heartbreak', 
'heartbreaking', 
'heartfelt', 
'heartless', 
'heartlessly', 
'heartlessness', 
'heartsease', 
'heartsick', 
'heartsickness', 
'heaviness-of-heart', 
'heavy-heart', 
'heavyhearted', 
'heavyheartedly', 
'heavyheartedness', 
'hectic', 
'helpless', 
'helplessness', 
'hero-worship', 
'hesitance', 
'hesitancy', 
'hesitantly', 
'hesitatingly', 
'hideous', 
'hideously', 
'high-spirits', 
'high-strung', 
'hilarious', 
'hilariously', 
'hilarity', 
'hope', 
'hopeful', 
'hopefully', 
'hopefulness', 
'hopeless', 
'hopelessly', 
'hopelessness', 
'horrendous', 
'horrible', 
'horribly', 
'horrid', 
'horridly', 
'horrific', 
'horrify', 
'horrifying', 
'horrifyingly', 
'horror', 
'hostile', 
'hostilely', 
'hostility', 
'howling', 
'huffily', 
'huffiness', 
'huffish', 
'huffishness', 
'huffy', 
'humble', 
'humbleness', 
'humbling', 
'humiliate', 
'humiliating', 
'humiliatingly', 
'humiliation', 
'humility', 
'humor', 
'humourous', 
'hysteria', 
'hysterical', 
'hysterically', 
'ignite', 
'ignominious', 
'ignominiously', 
'ill-temper', 
'ill-will', 
'impassiveness', 
'impassivity', 
'impatience', 
'impatient', 
'impatiently', 
'imperturbability', 
'imperturbableness', 
'impress', 
'impressed', 
'impressive', 
'incense', 
'incensed', 
'incite', 
'incomplete', 
'increduluous', 
'indecision', 
'indifference', 
'indifferent', 
'indifferently', 
'indignant', 
'indignantly', 
'indignation', 
'indispose', 
'indisposed', 
'indisposition', 
'infatuate', 
'infatuated', 
'infatuation', 
'infuriate', 
'infuriated', 
'infuriating', 
'infuriation', 
'inglorious', 
'ingloriously', 
'ingratitude', 
'inimical', 
'inquietude', 
'insecure', 
'insecurely', 
'insecurity', 
'insouciance', 
'inspiration', 
'inspire', 
'inspired', 
'inspiring', 
'instigate', 
'insult', 
'insultive', 
'intimacy', 
'intimate', 
'intimidate', 
'intimidated', 
'intimidation', 
'intoxicate', 
'intoxicating', 
'intrepidly', 
'irascibility', 
'irascible', 
'ire', 
'irony', 
'irritate', 
'irritated', 
'irritating', 
'irritation', 
'isolate', 
'isolated', 
'isolation', 
'jealously', 
'jealousy', 
'jitteriness', 
'jittery', 
'jocularity', 
'jocund', 
'jocundity', 
'jollity', 
'jolly', 
'jovial', 
'joviality', 
'joy', 
'joyful', 
'joyfully', 
'joyfulness', 
'joyless', 
'joylessly', 
'joylessness', 
'joyously', 
'joyousness', 
'jubilance', 
'jubilancy', 
'jubilant', 
'jubilantly', 
'jubilate', 
'jubilation', 
'jumpiness', 
'jumpy', 
'keen', 
'keenness', 
'kindhearted', 
'kindheartedness', 
'lachrymose', 
'lackadaisical', 
'laden', 
'lament', 
'lamentably', 
'languid', 
'languor', 
'languorous', 
'languorously', 
'lassitude', 
'laudably', 
'lethargic', 
'levity', 
'lightheartedness', 
'lightsomeness', 
'likable', 
'like', 
'likeable', 
'liking', 
'listlessness', 
'live-up-to', 
'livid', 
'lividity', 
'lividly', 
'loathe', 
'loathing', 
'loathly', 
'loathsome', 
'loneliness', 
'lonely', 
'longing', 
'look-up-to', 
'lost-sorrow', 
'love', 
'lovesome', 
'loving', 
'lovingly', 
'lovingness', 
'low-spirited', 
'low-spiritedness', 
'loyal', 
'loyalty', 
'mad', 
'maddened', 
'maddening', 
'madness', 
'malefic', 
'maleficence', 
'malevolence', 
'malevolent', 
'malevolently', 
'malice', 
'malicious', 
'maliciously', 
'maliciousness', 
'malign', 
'malignity', 
'marvel', 
'marvellously', 
'marvelous', 
'marvelously', 
'meditative', 
'meek', 
'meekness', 
'melancholic', 
'melancholy', 
'merciful', 
'mercifully', 
'mercifulness', 
'merciless', 
'mercilessness', 
'mercy', 
'merrily', 
'merriment', 
'merry', 
'mirth', 
'mirthful', 
'mirthfully', 
'mirthfulness', 
'misanthropic', 
'misanthropical', 
'misanthropy', 
'miserable', 
'miserably', 
'misery', 
'misocainea', 
'misogamic', 
'misogamist', 
'misogamy', 
'misogynic', 
'misogyny', 
'misology', 
'misoneism', 
'misopedia', 
'mocking', 
'monstrous', 
'monstrously', 
'mortification', 
'mortified', 
'mortify', 
'mortifying', 
'motivationless', 
'mournful', 
'mournfully', 
'mournfulness', 
'mourning', 
'murderously', 
'murderousness', 
'musing', 
'musingly', 
'mysterious', 
'mystery', 
'mystified', 
'mystify', 
'mystifying', 
'nark', 
'nasty', 
'nausea', 
'nauseate', 
'nauseated', 
'nauseating', 
'nauseous', 
'negative-agitation', 
'negative-emotion', 
'negative-unconcern', 
'nervous', 
'nervousness', 
'nervy', 
'nettle', 
'nettled', 
'nettlesome', 
'neutral', 
'nonchalant', 
'nonplus', 
'nostalgia', 
'nostalgic', 
'obscene', 
'odious', 
'odiously', 
'odium', 
'offend', 
'offended', 
'offense', 
'offensive', 
'oppress', 
'oppressed', 
'oppression', 
'oppressive', 
'oppressively', 
'oppressiveness', 
'opprobrious', 
'optimism', 
'optimistic', 
'optimistically', 
'outrage', 
'outraged', 
'outrageous', 
'overjealous', 
'overstrung', 
'overwhelmed', 
'pain', 
'painful', 
'painfully', 
'panic', 
'partiality', 
'passion', 
'passionate', 
'passionless', 
'pathetic', 
'pathos', 
'peace', 
'peaceable', 
'peaceably', 
'peaceful', 
'peacefully', 
'peacefulness', 
'peeve', 
'peeved', 
'peeving', 
'penance', 
'penchant', 
'penitence', 
'penitent', 
'penitentially', 
'penitently', 
'pensive', 
'pensively', 
'pensiveness', 
'pep-up', 
'perkiness', 
'perplex', 
'persecute', 
'persecution', 
'perturbing', 
'pesky', 
'pessimism', 
'pessimistic', 
'pessimistically', 
'pestered', 
'pestering', 
'pestiferous', 
'phlegm', 
'pique', 
'pissed', 
'piteous', 
'pitiable', 
'pitiful', 
'pitiless', 
'pitilessly', 
'pitilessness', 
'pity', 
'placid', 
'placidity', 
'placidly', 
'placidness', 
'plaguey', 
'plaguy', 
'plaintive', 
'plaintively', 
'plaintiveness', 
'pleased', 
'pleasure', 
'pondering', 
'poorly', 
'positive-concern', 
'positive-emotion', 
'positive-fear', 
'pout', 
'predilection', 
'preen', 
'preference', 
'premonition', 
'presage', 
'presentiment', 
'pride', 
'prideful', 
'proud', 
'proudly', 
'provocation', 
'provoke', 
'provoked', 
'provokingly', 
'puppy-love', 
'puzzle', 
'puzzled', 
'qualm', 
'queasy', 
'quick-temper', 
'quiet', 
'quieten', 
'quietness', 
'quietude', 
'quiver', 
'rage', 
'rancor', 
'rancour', 
'raring', 
'rattling', 
'reassure', 
'reassured', 
'reassuring', 
'reassuringly', 
'reconcile', 
'reflective', 
'regret', 
'regretful', 
'reject', 
'rejoice', 
'rejoicing', 
'relax', 
'relaxation', 
'relaxed', 
'relief', 
'relieve', 
'relieved', 
'relish', 
'remorse', 
'remorseful', 
'remorsefully', 
'repel', 
'repent', 
'repentance', 
'repentant', 
'repentantly', 
'repugnance', 
'repugnant', 
'repulse', 
'repulsion', 
'repulsive', 
'repulsively', 
'resentful', 
'resentfully', 
'resentment', 
'resign', 
'resignation', 
'resignedly', 
'respect', 
'respectful', 
'respectfully', 
'restive', 
'restiveness', 
'restless', 
'restlessness', 
'revenge', 
'revengeful', 
'revengefully', 
'revere', 
'reverence', 
'reverent', 
'reverentially', 
'reverently', 
'revolt', 
'revolting', 
'revoltingly', 
'revulsion', 
'rile', 
'riled', 
'roiled', 
'romance', 
'romantic', 
'rue', 
'rueful', 
'ruefully', 
'ruefulness', 
'ruminate', 
'ruminative', 
'ruminatively', 
'ruth', 
'ruthful', 
'ruthfully', 
'ruthfulness', 
'ruthless', 
'ruthlessly', 
'ruthlessness', 
'sad', 
'sadden', 
'sadly', 
'sadness', 
'sanguine', 
'sanguineness', 
'sanguinity', 
'sarcasm', 
'sarcastic', 
'satiable', 
'satisfaction', 
'satisfactorily', 
'satisfactory', 
'satisfiable', 
'satisfied', 
'satisfy', 
'satisfying', 
'satisfyingly', 
'scandal', 
'scandalous', 
'scare', 
'scared', 
'scarily', 
'scary', 
'scene', 
'scorn', 
'scornful', 
'scornfully', 
'scornfulness', 
'scruple', 
'security', 
'see-red', 
'self-care', 
'self-complacency', 
'self-conscious', 
'self-consciousness', 
'self-deprecating', 
'self-depreciation', 
'self-disgust', 
'self-distrust', 
'self-doubt', 
'self-esteem', 
'self-hatred', 
'self-importance', 
'self-love', 
'self-pity', 
'self-pride', 
'self-reproach', 
'self-satisfaction', 
'self-satisfied', 
'separated', 
'serene', 
'serenity', 
'serious', 
'seriously', 
'seriousness', 
'shame', 
'shamefacedly', 
'shamefacedness', 
'shameful', 
'shamefully', 
'sheepish', 
'sheepishly', 
'sheepishness', 
'shiver', 
'shivery', 
'shock', 
'shocking', 
'short-temper', 
'shudder', 
'shuddery', 
'shy', 
'shyly', 
'shyness', 
'sick', 
'sicken', 
'sickening', 
'sickeningly', 
'sickish', 
'sincere', 
'sincerely', 
'sincerity', 
'sinking', 
'skepiticism', 
'sleepy', 
'smug', 
'smugness', 
'smut', 
'soft-spot', 
'softhearted', 
'softheartedly', 
'softheartedness', 
'solace', 
'solemnity', 
'solicitous', 
'solicitously', 
'solicitousness', 
'solicitude', 
'somber', 
'somberly', 
'somberness', 
'sombre', 
'sombrely', 
'sombreness', 
'soothe', 
'soothing', 
'sore', 
'sorely', 
'sorrow', 
'sorrowful', 
'sorrowfully', 
'sorrowfulness', 
'sorrowing', 
'sorry', 
'spite', 
'spiteful', 
'spitefulness', 
'stage-fright', 
'staggering', 
'stew', 
'stewing', 
'stimulate', 
'stimulating', 
'stimulus', 
'stir', 
'stoic', 
'stolidity', 
'stress', 
'stressed', 
'stressful', 
'stun', 
'stunned', 
'stupefaction', 
'stupefied', 
'stupefy', 
'stupefying', 
'submission', 
'submissive', 
'submit', 
'suffer', 
'suffering', 
'sulk', 
'sulkiness', 
'sulky', 
'surprise', 
'surprised', 
'surprisedly', 
'surprising', 
'surprisingly', 
'surrender', 
'suspense', 
'suspenseful', 
'suspensive', 
'sympathetic', 
'sympathetically', 
'sympathize', 
'sympathy', 
'tantrum', 
'tearful', 
'tearfulness', 
'teased', 
'teasing', 
'tender', 
'tenderheartedness', 
'tenderly', 
'tenderness', 
'terrible', 
'terrific', 
'terrifically', 
'terror', 
'thankful', 
'thankfulness', 
'thoughtful', 
'thoughtfulness', 
'thrill', 
'thrilling', 
'thunderstruck', 
'thwarted', 
'timid', 
'timidity', 
'timidly', 
'timidness', 
'timorous', 
'timorously', 
'timorousness', 
'tingle', 
'tired-of', 
'titillate', 
'titillated', 
'titillating', 
'titillation', 
'togetherness', 
'torment', 
'trance', 
'tranquil', 
'tranquility', 
'tranquillity', 
'tranquilly', 
'trepid', 
'trepidation', 
'trepidly', 
'triumph', 
'triumphal', 
'triumphant', 
'triumphantly', 
'trouble', 
'troubled', 
'troubling', 
'trust', 
'tumult', 
'turmoil', 
'tyrannical', 
'tyrannous', 
'umbrage', 
'umbrageous', 
'unafraid', 
'unagitated', 
'unassertive', 
'unassertively', 
'unassertiveness', 
'uncertain', 
'uncheerful', 
'uncheerfulness', 
'uncomfortable', 
'uncomfortableness', 
'unconcern', 
'unconcerned', 
'unconcernedly', 
'undecided', 
'uneasily', 
'uneasiness', 
'uneasy', 
'unemotionality', 
'unenviable', 
'unexpected', 
'unfriendliness', 
'unfriendly', 
'ungrateful', 
'ungratefulness', 
'unhappiness', 
'unhappy', 
'unhopeful', 
'unimpress', 
'unimpressed', 
'unrest', 
'unruffled', 
'untune', 
'unwell', 
'unworried', 
'uplift', 
'uproarious', 
'uproariously', 
'upset', 
'upsetting', 
'uptight', 
'vain', 
'vanity', 
'venerate', 
'veneration', 
'vengeful', 
'vengefully', 
'vengefulness', 
'venom', 
'venomous', 
'vex', 
'vexation', 
'vexatious', 
'vexed', 
'vexing', 
'vile', 
'vindictive', 
'vindictively', 
'vindictiveness', 
'warmhearted', 
'warmheartedness', 
'warpath', 
'weak', 
'weakness', 
'weepiness', 
'weeping', 
'weltschmerz', 
'wicked', 
'wishful', 
'wistful', 
'withdrawal', 
'woe', 
'woebegone', 
'woeful', 
'woefully', 
'woefulness', 
'wonder', 
'wonderful', 
'wonderfully', 
'wonderment', 
'wondrous', 
'wondrously', 
'world-weariness', 
'world-weary', 
'worried', 
'worrisome', 
'worry', 
'worrying', 
'worryingly', 
'worship', 
'worshipful', 
'wrath', 
'wrathful', 
'wrathfully', 
'wretched', 
'wroth', 
'wrothful', 
'yuck', 
'yucky', 
'zeal', 
'zealous', 
'zest', 
'zestful', 
'zestfulness'
]